<?php

define("NWFLAN_1", "Newsfeed přidán do databáze.");
define("NWFLAN_2", "Newsfeed upraven v databázi.");
define("NWFLAN_3", "Newsfeed odstraněn.");
define("NWFLAN_4", "Prosím zaškrtněte pro odstranění newsfeedu.");
define("NWFLAN_5", "Zatím žádné newsfeedy.");
define("NWFLAN_6", "Existující newsfeedy");
define("NWFLAN_7", "Upravit");
define("NWFLAN_8", "Odstranit");
define("NWFLAN_9", "zaškrtněte pro potvrzení");
define("NWFLAN_10", "URL backendu");
define("NWFLAN_11", "Cesta k obrázku");
define("NWFLAN_12", "Zobrazit tagline?");
define("NWFLAN_13", "Zobrazit popis?");
define("NWFLAN_14", "Zobrazit webmastera?");
define("NWFLAN_15", "Zobrazit copyright?");
define("NWFLAN_16", "Aktivovat?");
define("NWFLAN_17", "Upravit Newsfeed");
define("NWFLAN_18", "Přidat Newsfeed");
define("NWFLAN_19", "Newsfeedy");
define("NWFLAN_20", "Žádná URL.");

?>